/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

:root {
  --primary: #0b6fc7;
  --primary-contrast: #ffffff;
  --secondary: #ff9800;
  --text: #0d2942;
}
html {
  box-sizing: border-box;
  color: var(--text);
  font-family: Montserrat;
  font-size: 14px;
  line-height: 1.4;
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0;
}

::-moz-selection {
  background: var(--primary);
  text-shadow: none;
}

::selection {
  background: var(--primary);
  color: var(--primary-contrast);
  text-shadow: none;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

/* ===================
    ALL: Blue Theme
   =================== */

/* ==============
    MOBILE: Menu
   ============== */

/* ==============
    MOBILE: Main
   ============== */
header {
  box-shadow: 0 3px 6px 0 rgba(11, 111, 199, 0.16);
  display: flex;
  padding: 1.5rem 0;
  position: sticky;
}

header .logo {
  align-self: center;
  position: relative;
  text-align: center;
  width: 100%;
}

header .logo img {
  max-width: 10rem;
  max-height: 6rem;
}

.wrapper {
  padding: 0 2rem;
}

.wrapper h3 {
  font-weight: bold;
}

/* ===============
    ALL: IE Fixes
   =============== */

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
article section h1,
article section h2 {
  /* font-size: 1.8rem; */
  font-weight: 600;
  text-align: center;
}

article h1,
h2,
h3 {
  color: var(--text);
}

article ol {
  list-style-type: lower-alpha;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width: 480px) {
  /* ====================
    INTERMEDIATE: Menu
   ==================== */

  /* ========================
    INTERMEDIATE: IE Fixes
   ======================== */
}

@media only screen and (min-width: 768px) {
  /* ====================
    WIDE: CSS3 Effects
   ==================== */

  /* ============
    WIDE: Menu
   ============ */

  /* ============
    WIDE: Main
   ============ */
}
